# Eclipse cruft
*.jar
*.war
*.ear
*.class

.metadata
bin
tmp
*.tmp
*.bak
*.swp
.classpath
.settings
.loadpath
.externalToolBuilders
*.launch
.gradle
build
local.properties

# Arek cruft
tasks.py

# Fuseki - everything except .fuseki/run/shiro.ini:
**/.fuseki/webapp/
**/.fuseki/run/backups/
**/.fuseki/run/configuration/
**/.fuseki/run/databases/
**/.fuseki/run/logs/
**/.fuseki/run/system/
**/.fuseki/run/system_files/
**/.fuseki/run/templates/
**/.fuseki/run/config.ttl
fuseki.log
fuseki.pid

# JetBrains
.idea

# Apple
/.DS_Store
